Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:07:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi Team,
Good Morning. 

I hope you team are doing well. 

I would like to suggest some new features/ideas for Splash App/website. 

I will try my best to explain here, How i want to be use/see 

My Suggestion are below: 

Suggestion#01. Brand Logo on each small image window.
You already mentioning the  brand name below the image window.
Example: Bossini Printed T-shirt with round neck. 

If you add up the brand logo will be easy to recognize the product brand by Logo and will look nice also. 
Logo placement suggestions  could be on Right top corner. 

Let's suppose:
if customer just click the shirts tab without filtering any brands or any specific requirements, Or he don't want to apply any filters. Then results show no. of shirts to choose it.
My Suggestion customer should able to see the brand logo in image without reading the below specs. I hope u got it. 

I knew we can search by applying filters. If some one don't want to apply or he first time visit the website. Then he can see the logos in image and logo should be on 1 image only. 

I have seen also that, you already have added the new filters as well to search. Like colors, size etc. 

Same should apply on Accessories section as well. If works it 

Suggestion #2: Shop more from Brand Name.
If customer click a product and shows more about it also.
Example: if I applied the filters as offer/ Low to high by selecting any brand. Results shows perfectly. 

I would like to suggest one more sub title as shop more from Lee cooperBrand name. 

You already giving YOU MAY ALSO LIKE & CUSTOMER ALSO VIEWED. 

What if customer wants to buy more from their selected/same brand from this point will be easy to them. I think
Then will be easy to them to do more shopping. Or their has to go back and apply the filters. 

If you provide me your official/ Digital Marketing team email id. I can share you the Example of suggested layout of the App/ website. Which i wants to trying to explain. 

I looks forward to hearing from you soon about my suggestion. 

Kind regards 
Syed Abdul Rahman 
+91 93462 46923 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334774